Bug 159754 - Export of Memory profiling views into CSV
Export of Memory profiling views into CSV
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Petr Cyhelsky
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 08:22 UTC by Petr Cyhelsky
Modified: 2009-05-22 10:43 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Cyhelsky 2009-03-06 08:22:22 UTC
Provide possibility to export table and treetable based memory profiling views into various export formats including
CSV, XML and HTML.
Comment 1 Petr Cyhelsky 2009-03-06 08:30:29 UTC
fixed in profiler-main: af2bb3815061
Comment 2 Quality Engineering 2009-03-08 07:59:40 UTC
Integrated into 'main-golden', will be available in build *200903080201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/af2bb3815061
User: Petr Cyhelsky <cyhelsky@netbeans.org>
Log: #159754, #53730 Providing export into HTML, XML and CSV for memory profiling based views + some cleanups


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo